[Common]
AppName=Wiz Options
AppName_2052=Wiz选项
AppName_1028=Wiz選項
AppGUID={E690506D-14B5-4d69-B52E-1B95FE995B63}
AppType=Options
AppVersion=2.2
PluginCount=4


[Plugin_0]
Caption=General Options...
Caption_2052=常规选项...
Caption_1028=常規選項...
GUID={A9A68475-8911-4e39-A025-0DD772337172}
ScriptFileName=Options.js
Type=ExecuteScript
BeginGroup=0


[Plugin_1]
Caption=Advanced Options...
Caption_2052=高级选项...
Caption_1028=高級選項...
GUID={71F44A05-DFBF-46ea-A986-3BDB7CFAAB8B}
HtmlDialogFileName=AdvancedOptions.htm
HtmlDialogTitle=Advanced Options
HtmlDialogTitle_2052=Wiz 高级选项
HtmlDialogTitle_1028=Wiz 高級選項
HtmlDialogWidth=900
HtmlDialogHeight=560
Type=HtmlDialog
BeginGroup=0



[Plugin_2]
Caption=Customize Toolbar...
Caption_2052=自定义工具栏...
Caption_1028=自定義工具列...
GUID={CC3DFBE0-EEFE-41e4-9ADA-3B792F2D3B20}
HtmlDialogFileName=CustomToolbar.htm
HtmlDialogTitle=Customize Toolbar
HtmlDialogTitle_2052=自定义工具栏
HtmlDialogTitle_1028=自定義工具列
HtmlDialogWidth=400
HtmlDialogHeight=480
Type=HtmlDialog
BeginGroup=0

[Plugin_3]
Caption=Editor Settings...
Caption_2052=编辑器选项...
Caption_1028=編輯器選項...
GUID={8820DE03-8980-41b3-A865-C073C0177288}
HtmlDialogFileName=Editor.htm
HtmlDialogTitle=Editor Settings
HtmlDialogTitle_2052=编辑器选项
HtmlDialogTitle_1028=編輯器選項
HtmlDialogWidth=800
HtmlDialogHeight=460
Type=HtmlDialog
BeginGroup=0

[Strings]
buttonOK_2052=确定
buttonCancel_2052=取消



labelButtons_2052=按钮
labelNewDocument_2052=新建文档
labelNewDocumentFromTemplate_2052=通过模板新建文档
labelFullScreen_2052=全屏
labelHomepage_2052=首页
labelRefresh_2052=刷新
labelLayout_2052=布局
labelOptions_2052=选项
labelWizNote_2052=Wiz便笺
labelWizCalendar_2052=Wiz日历
labelPlugins_2052=插件
labelMenu_2052=菜单
labelRestart_2052=请重新启动Wiz，以便应用改变。
buttonRestoreDefaults_2052=恢复到默认



labelButtons_1028=按鈕
labelNewDocument_1028=新建文檔
labelNewDocumentFromTemplate_1028=通過模板新建文檔
labelFullScreen_1028=全屏
labelHomepage_1028=首頁
labelRefresh_1028=刷新
labelLayout_1028=布局
labelOptions_1028=選項
labelWizNote_1028=Wiz便箋
labelWizCalendar_1028=Wiz日歷
labelPlugins_1028=插件
labelMenu_1028=菜單
labelRestart_1028=請重新啟動Wiz，以便應用改變。
buttonRestoreDefaults_1028=恢復到默認


labelFontName_2052=字体
labelFontSize_2052=大小
labelLineHeight_2052=行高
labelColor_2052=文字色
labelBackgroundColor_2052=背景色
labelPreview_2052=预览
labelEnableColor_2052=使用文字色和背景色
labelEnableCSS_2052=启用默认字体设置

labelFontName_1028=字體
labelFontSize_1028=大小
labelLineHeight_1028=行高
labelColor_1028=文字色
labelBackgroundColor_1028=背景色
labelPreview_1028=預覽
labelEnableColor_1028=使用文字色和背景色
labelEnableCSS_1028=啟用預設字體設置

The quick brown fox jumps over the lazy dog._2052=床前明月光，疑是地上霜。举头望明月，低头思故乡。
The quick brown fox jumps over the lazy dog._1028=床前明月光，疑是地上霜。舉頭望明月，低頭思故鄉。

labelEnter_2052=当按下回车键
labelInsertDiv_2052=插入一个&lt;div&gt; 标记
labelInsertP_2052=插入一个&lt;p&gt; 标记
labelTabAsText_2052=使用文字替换Tab
labelTabAsSpace_2052=使用空格替换Tab
labelTabSize_2052=Tab大小（空格数量）
labelTabText_2052=Tab文字
labelTab_2052=Tab